[Bug 252738] editors/codelite: Mark broken, doesn't build with Pango 1.46.2 or newer and is outdated

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 27 May 2021 00:00:56 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=252738

Neel Chauhan <nc_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |nc_at_FreeBSD.org
         Resolution|---                         |FIXED
             Status|New                         |Closed

--- Comment #4 from Neel Chauhan <nc_at_FreeBSD.org> ---
Committed!

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Thu May 27 2021 - 00:00:56 UTC

Original text of this message